admin/environment/php extension/tokenizer

Saltar a: navegación, buscar

Comenzando con PHP 4.3.0 estas funciones están habilitadas por defecto. Para versiones anteriores Usted tiene que configurar y compilar PHP con --enable-tokenizer. Usted puede deshabilitar el soporte de tokenizer con --disable-tokenizer.

La versión para Windows de PHP tiene integrado el soporte para esta extensión. Usted no necesita cargar ninguna extensión adicional para usar estas funciones.

Nota: El soporte integrado para tokenizer está disponible con PHP 4.3.0.